CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=17438 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17224', '8630', 'action complete via WP Cron', '2023-07-01 19:34:25', '2023-07-01 12:34:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17356', '8674', 'action created', '2023-07-19 11:00:19', '2023-07-19 04:00:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17362', '8676', 'action created', '2023-07-20 11:32:29', '2023-07-20 04:32:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17365', '8677', 'action complete via WP Cron', '2023-07-21 05:21:53', '2023-07-20 22:21:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17369', '8679', 'action created', '2023-07-22 05:12:45', '2023-07-21 22:12:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17370', '8679', 'action started via WP Cron', '2023-07-22 05:12:45', '2023-07-21 22:12:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17371', '8679', 'action complete via WP Cron', '2023-07-22 05:12:45', '2023-07-21 22:12:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17338', '8668', 'action created', '2023-07-17 10:58:25', '2023-07-17 03:58:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17227', '8631', 'action created', '2023-07-02 09:26:56', '2023-07-02 02:26:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17236', '8634', 'action complete via WP Cron', '2023-07-03 19:47:58', '2023-07-03 12:47:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17237', '8635', 'action created', '2023-07-04 05:03:41', '2023-07-03 22:03:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17238', '8635', 'action started via Async Request', '2023-07-04 05:03:44', '2023-07-03 22:03:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17228', '8632', 'action created', '2023-07-02 19:23:56', '2023-07-02 12:23:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17229', '8632', 'action started via WP Cron', '2023-07-02 19:27:13', '2023-07-02 12:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17230', '8632', 'action complete via WP Cron', '2023-07-02 19:27:13', '2023-07-02 12:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17239', '8635', 'action complete via Async Request', '2023-07-04 05:03:44', '2023-07-03 22:03:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17240', '8636', 'action created', '2023-07-04 05:04:24', '2023-07-03 22:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17241', '8636', 'action started via WP Cron', '2023-07-04 05:04:24', '2023-07-03 22:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17242', '8636', 'action complete via WP Cron', '2023-07-04 05:04:24', '2023-07-03 22:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17422', '8696', 'action created', '2023-07-30 12:44:45', '2023-07-30 05:44:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17428', '8698', 'action created', '2023-07-31 12:53:51', '2023-07-31 05:53:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17413', '8693', 'action complete via WP Cron', '2023-07-29 05:35:20', '2023-07-28 22:35:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17412', '8693', 'action started via WP Cron', '2023-07-29 05:35:20', '2023-07-28 22:35:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17419', '8695', 'action complete via Async Request', '2023-07-30 05:22:53', '2023-07-29 22:22:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17416', '8694', 'action created', '2023-07-29 12:37:07', '2023-07-29 05:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17411', '8693', 'action created', '2023-07-29 05:13:17', '2023-07-28 22:13:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17418', '8695', 'action started via Async Request', '2023-07-30 05:22:53', '2023-07-29 22:22:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17417', '8695', 'action created', '2023-07-30 05:22:52', '2023-07-29 22:22:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17423', '8697', 'action created', '2023-07-31 05:18:18', '2023-07-30 22:18:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17424', '8697', 'action started via Async Request', '2023-07-31 05:33:55', '2023-07-30 22:33:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17425', '8697', 'action complete via Async Request', '2023-07-31 05:33:55', '2023-07-30 22:33:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17415', '8692', 'action complete via WP Cron', '2023-07-29 12:37:07', '2023-07-29 05:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17414', '8692', 'action started via WP Cron', '2023-07-29 12:37:07', '2023-07-29 05:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17221', '8629', 'action created', '2023-07-01 09:09:45', '2023-07-01 02:09:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17431', '8699', 'action complete via Async Request', '2023-08-01 05:12:32', '2023-07-31 22:12:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17432', '8700', 'action created', '2023-08-01 05:12:33', '2023-07-31 22:12:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17433', '8700', 'action started via Async Request', '2023-08-01 05:12:37', '2023-07-31 22:12:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17434', '8700', 'action complete via Async Request', '2023-08-01 05:12:37', '2023-07-31 22:12:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17336', '8666', 'action started via WP Cron', '2023-07-17 10:58:25', '2023-07-17 03:58:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17350', '8672', 'action created', '2023-07-18 10:59:39', '2023-07-18 03:59:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17351', '8673', 'action created', '2023-07-19 05:13:38', '2023-07-18 22:13:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17337', '8666', 'action complete via WP Cron', '2023-07-17 10:58:25', '2023-07-17 03:58:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17254', '8640', 'action complete via Async Request', '2023-07-06 05:08:56', '2023-07-05 22:08:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17226', '8629', 'action complete via WP Cron', '2023-07-02 09:26:56', '2023-07-02 02:26:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17225', '8629', 'action started via WP Cron', '2023-07-02 09:26:56', '2023-07-02 02:26:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17233', '8633', 'action created', '2023-07-03 09:27:25', '2023-07-03 02:27:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17235', '8634', 'action started via WP Cron', '2023-07-03 19:47:58', '2023-07-03 12:47:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17234', '8634', 'action created', '2023-07-03 19:38:49', '2023-07-03 12:38:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17302', '8656', 'action complete via WP Cron', '2023-07-12 21:30:24', '2023-07-12 14:30:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17314', '8660', 'action created', '2023-07-14 10:44:53', '2023-07-14 03:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17315', '8661', 'action created', '2023-07-14 22:31:59', '2023-07-14 15:31:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17316', '8661', 'action started via WP Cron', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17317', '8661', 'action complete via WP Cron', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17321', '8663', 'action created', '2023-07-15 05:11:21', '2023-07-14 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17322', '8663', 'action started via Async Request', '2023-07-15 05:11:21', '2023-07-14 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17323', '8663', 'action complete via Async Request', '2023-07-15 05:11:21', '2023-07-14 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17298', '8656', 'action created', '2023-07-12 21:29:45', '2023-07-12 14:29:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17297', '8655', 'action created', '2023-07-12 21:29:45', '2023-07-12 14:29:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17304', '8657', 'action started via WP Cron', '2023-07-13 06:10:29', '2023-07-12 23:10:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17305', '8657', 'action complete via WP Cron', '2023-07-13 06:10:29', '2023-07-12 23:10:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17306', '8654', 'action started via WP Cron', '2023-07-13 10:39:55', '2023-07-13 03:39:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17307', '8654', 'action complete via WP Cron', '2023-07-13 10:39:55', '2023-07-13 03:39:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17308', '8658', 'action created', '2023-07-13 10:39:55', '2023-07-13 03:39:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17232', '8631', 'action complete via WP Cron', '2023-07-03 09:27:25', '2023-07-03 02:27:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17245', '8637', 'action created', '2023-07-04 09:37:48', '2023-07-04 02:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17253', '8640', 'action started via Async Request', '2023-07-06 05:08:56', '2023-07-05 22:08:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17252', '8640', 'action created', '2023-07-06 05:08:56', '2023-07-05 22:08:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17269', '8645', 'action created', '2023-07-08 09:59:48', '2023-07-08 02:59:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17278', '8648', 'action complete via WP Cron', '2023-07-10 05:28:20', '2023-07-09 22:28:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17267', '8643', 'action started via WP Cron', '2023-07-08 09:59:48', '2023-07-08 02:59:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17268', '8643', 'action complete via WP Cron', '2023-07-08 09:59:48', '2023-07-08 02:59:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17246', '8638', 'action created', '2023-07-05 05:24:10', '2023-07-04 22:24:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17247', '8638', 'action started via Async Request', '2023-07-05 05:24:10', '2023-07-04 22:24:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17248', '8638', 'action complete via Async Request', '2023-07-05 05:24:10', '2023-07-04 22:24:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17249', '8637', 'action started via WP Cron', '2023-07-05 09:39:02', '2023-07-05 02:39:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17250', '8637', 'action complete via WP Cron', '2023-07-05 09:39:02', '2023-07-05 02:39:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17251', '8639', 'action created', '2023-07-05 09:39:02', '2023-07-05 02:39:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17257', '8641', 'action created', '2023-07-06 09:47:03', '2023-07-06 02:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17256', '8639', 'action complete via WP Cron', '2023-07-06 09:47:03', '2023-07-06 02:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17255', '8639', 'action started via WP Cron', '2023-07-06 09:47:03', '2023-07-06 02:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17264', '8644', 'action created', '2023-07-08 05:04:31', '2023-07-07 22:04:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17265', '8644', 'action started via WP Cron', '2023-07-08 05:04:31', '2023-07-07 22:04:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17266', '8644', 'action complete via WP Cron', '2023-07-08 05:04:31', '2023-07-07 22:04:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17258', '8642', 'action created', '2023-07-07 05:14:52', '2023-07-06 22:14:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17259', '8642', 'action started via Async Request', '2023-07-07 05:14:52', '2023-07-06 22:14:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17260', '8642', 'action complete via Async Request', '2023-07-07 05:14:52', '2023-07-06 22:14:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17261', '8641', 'action started via WP Cron', '2023-07-07 09:54:55', '2023-07-07 02:54:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17262', '8641', 'action complete via WP Cron', '2023-07-07 09:54:55', '2023-07-07 02:54:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17263', '8643', 'action created', '2023-07-07 09:54:55', '2023-07-07 02:54:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17292', '8653', 'action started via WP Cron', '2023-07-12 05:24:39', '2023-07-11 22:24:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17293', '8653', 'action complete via WP Cron', '2023-07-12 05:24:39', '2023-07-11 22:24:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17299', '8655', 'action started via WP Cron', '2023-07-12 21:30:24', '2023-07-12 14:30:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17300', '8655', 'action complete via WP Cron', '2023-07-12 21:30:24', '2023-07-12 14:30:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17301', '8656', 'action started via WP Cron', '2023-07-12 21:30:24', '2023-07-12 14:30:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17281', '8649', 'action created', '2023-07-10 10:31:16', '2023-07-10 03:31:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17280', '8647', 'action complete via WP Cron', '2023-07-10 10:31:16', '2023-07-10 03:31:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17290', '8652', 'action created', '2023-07-11 10:33:48', '2023-07-11 03:33:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17291', '8653', 'action created', '2023-07-12 05:05:32', '2023-07-11 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17289', '8649', 'action complete via WP Cron', '2023-07-11 10:33:48', '2023-07-11 03:33:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17288', '8649', 'action started via WP Cron', '2023-07-11 10:33:48', '2023-07-11 03:33:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17294', '8652', 'action started via WP Cron', '2023-07-12 10:34:12', '2023-07-12 03:34:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17295', '8652', 'action complete via WP Cron', '2023-07-12 10:34:12', '2023-07-12 03:34:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17296', '8654', 'action created', '2023-07-12 10:34:12', '2023-07-12 03:34:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17286', '8651', 'action started via WP Cron', '2023-07-11 05:18:38', '2023-07-10 22:18:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17287', '8651', 'action complete via WP Cron', '2023-07-11 05:18:38', '2023-07-10 22:18:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17329', '8665', 'action complete via WP Cron', '2023-07-16 05:26:07', '2023-07-15 22:26:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17326', '8664', 'action created', '2023-07-15 10:48:18', '2023-07-15 03:48:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17313', '8658', 'action complete via WP Cron', '2023-07-14 10:44:53', '2023-07-14 03:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17312', '8658', 'action started via WP Cron', '2023-07-14 10:44:53', '2023-07-14 03:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17272', '8646', 'action complete via Async Request', '2023-07-09 05:11:18', '2023-07-08 22:11:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17273', '8645', 'action started via WP Cron', '2023-07-09 10:16:54', '2023-07-09 03:16:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17274', '8645', 'action complete via WP Cron', '2023-07-09 10:16:54', '2023-07-09 03:16:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17275', '8647', 'action created', '2023-07-09 10:16:54', '2023-07-09 03:16:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17276', '8648', 'action created', '2023-07-10 05:13:00', '2023-07-09 22:13:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17277', '8648', 'action started via WP Cron', '2023-07-10 05:28:20', '2023-07-09 22:28:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17282', '8650', 'action created', '2023-07-10 18:48:27', '2023-07-10 11:48:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17283', '8650', 'action started via WP Cron', '2023-07-10 18:50:05', '2023-07-10 11:50:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17284', '8650', 'action complete via WP Cron', '2023-07-10 18:50:05', '2023-07-10 11:50:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17285', '8651', 'action created', '2023-07-11 05:18:38', '2023-07-10 22:18:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17279', '8647', 'action started via WP Cron', '2023-07-10 10:31:16', '2023-07-10 03:31:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17270', '8646', 'action created', '2023-07-09 05:11:17', '2023-07-08 22:11:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17271', '8646', 'action started via Async Request', '2023-07-09 05:11:18', '2023-07-08 22:11:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17303', '8657', 'action created', '2023-07-13 05:26:48', '2023-07-12 22:26:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17311', '8659', 'action complete via WP Cron', '2023-07-14 05:07:37', '2023-07-13 22:07:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17310', '8659', 'action started via WP Cron', '2023-07-14 05:07:37', '2023-07-13 22:07:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17309', '8659', 'action created', '2023-07-14 05:04:44', '2023-07-13 22:04:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17368', '8678', 'action created', '2023-07-21 11:56:25', '2023-07-21 04:56:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17361', '8674', 'action complete via WP Cron', '2023-07-20 11:32:29', '2023-07-20 04:32:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17360', '8674', 'action started via WP Cron', '2023-07-20 11:32:29', '2023-07-20 04:32:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17364', '8677', 'action started via WP Cron', '2023-07-21 05:21:53', '2023-07-20 22:21:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17363', '8677', 'action created', '2023-07-21 05:13:53', '2023-07-20 22:13:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17386', '8684', 'action created', '2023-07-24 12:06:11', '2023-07-24 05:06:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17380', '8682', 'action created', '2023-07-23 12:03:25', '2023-07-23 05:03:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17330', '8664', 'action started via WP Cron', '2023-07-16 10:50:04', '2023-07-16 03:50:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17331', '8664', 'action complete via WP Cron', '2023-07-16 10:50:04', '2023-07-16 03:50:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17332', '8666', 'action created', '2023-07-16 10:50:04', '2023-07-16 03:50:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17325', '8660', 'action complete via WP Cron', '2023-07-15 10:48:18', '2023-07-15 03:48:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17324', '8660', 'action started via WP Cron', '2023-07-15 10:48:18', '2023-07-15 03:48:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17328', '8665', 'action started via WP Cron', '2023-07-16 05:26:07', '2023-07-15 22:26:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17327', '8665', 'action created', '2023-07-16 05:19:22', '2023-07-15 22:19:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17333', '8667', 'action created', '2023-07-17 05:21:18', '2023-07-16 22:21:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17334', '8667', 'action started via WP Cron', '2023-07-17 05:43:30', '2023-07-16 22:43:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17335', '8667', 'action complete via WP Cron', '2023-07-17 05:43:30', '2023-07-16 22:43:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17339', '8669', 'action created', '2023-07-18 05:11:23', '2023-07-17 22:11:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17340', '8670', 'action created', '2023-07-18 05:11:23', '2023-07-17 22:11:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17341', '8669', 'action started via Async Request', '2023-07-18 05:11:24', '2023-07-17 22:11:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17342', '8669', 'action complete via Async Request', '2023-07-18 05:11:24', '2023-07-17 22:11:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17343', '8670', 'action started via Async Request', '2023-07-18 05:11:24', '2023-07-17 22:11:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17344', '8670', 'action complete via Async Request', '2023-07-18 05:11:25', '2023-07-17 22:11:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17345', '8671', 'action created', '2023-07-18 05:12:16', '2023-07-17 22:12:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17346', '8671', 'action started via WP Cron', '2023-07-18 05:12:16', '2023-07-17 22:12:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17347', '8671', 'action complete via WP Cron', '2023-07-18 05:12:16', '2023-07-17 22:12:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17353', '8673', 'action complete via Async Request', '2023-07-19 05:13:40', '2023-07-18 22:13:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17358', '8675', 'action started via WP Cron', '2023-07-20 05:22:59', '2023-07-19 22:22:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17359', '8675', 'action complete via WP Cron', '2023-07-20 05:22:59', '2023-07-19 22:22:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17357', '8675', 'action created', '2023-07-20 05:22:59', '2023-07-19 22:22:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17355', '8672', 'action complete via WP Cron', '2023-07-19 11:00:19', '2023-07-19 04:00:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17352', '8673', 'action started via Async Request', '2023-07-19 05:13:40', '2023-07-18 22:13:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17349', '8668', 'action complete via WP Cron', '2023-07-18 10:59:39', '2023-07-18 03:59:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17348', '8668', 'action started via WP Cron', '2023-07-18 10:59:39', '2023-07-18 03:59:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17354', '8672', 'action started via WP Cron', '2023-07-19 11:00:19', '2023-07-19 04:00:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17374', '8680', 'action created', '2023-07-22 12:03:20', '2023-07-22 05:03:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17367', '8676', 'action complete via WP Cron', '2023-07-21 11:56:25', '2023-07-21 04:56:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17366', '8676', 'action started via WP Cron', '2023-07-21 11:56:25', '2023-07-21 04:56:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17377', '8681', 'action complete via WP Cron', '2023-07-23 05:29:16', '2023-07-22 22:29:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17388', '8685', 'action started via WP Cron', '2023-07-25 05:15:57', '2023-07-24 22:15:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17389', '8685', 'action complete via WP Cron', '2023-07-25 05:15:57', '2023-07-24 22:15:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17385', '8682', 'action complete via WP Cron', '2023-07-24 12:06:11', '2023-07-24 05:06:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17384', '8682', 'action started via WP Cron', '2023-07-24 12:06:11', '2023-07-24 05:06:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17373', '8678', 'action complete via WP Cron', '2023-07-22 12:03:20', '2023-07-22 05:03:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17372', '8678', 'action started via WP Cron', '2023-07-22 12:03:20', '2023-07-22 05:03:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17378', '8680', 'action started via WP Cron', '2023-07-23 12:03:25', '2023-07-23 05:03:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17379', '8680', 'action complete via WP Cron', '2023-07-23 12:03:25', '2023-07-23 05:03:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17376', '8681', 'action started via WP Cron', '2023-07-23 05:29:16', '2023-07-22 22:29:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17375', '8681', 'action created', '2023-07-23 05:13:00', '2023-07-22 22:13:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17381', '8683', 'action created', '2023-07-24 05:13:47', '2023-07-23 22:13:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17382', '8683', 'action started via WP Cron', '2023-07-24 05:23:56', '2023-07-23 22:23:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17383', '8683', 'action complete via WP Cron', '2023-07-24 05:23:56', '2023-07-23 22:23:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17408', '8690', 'action started via WP Cron', '2023-07-28 12:35:26', '2023-07-28 05:35:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17409', '8690', 'action complete via WP Cron', '2023-07-28 12:35:26', '2023-07-28 05:35:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17410', '8692', 'action created', '2023-07-28 12:35:26', '2023-07-28 05:35:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17398', '8688', 'action created', '2023-07-26 12:14:44', '2023-07-26 05:14:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17393', '8687', 'action created', '2023-07-26 05:12:59', '2023-07-25 22:12:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17390', '8684', 'action started via WP Cron', '2023-07-25 12:07:01', '2023-07-25 05:07:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17391', '8684', 'action complete via WP Cron', '2023-07-25 12:07:01', '2023-07-25 05:07:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17392', '8686', 'action created', '2023-07-25 12:07:01', '2023-07-25 05:07:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17401', '8689', 'action complete via WP Cron', '2023-07-27 05:21:52', '2023-07-26 22:21:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17387', '8685', 'action created', '2023-07-25 05:15:57', '2023-07-24 22:15:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17395', '8687', 'action complete via WP Cron', '2023-07-26 05:12:59', '2023-07-25 22:12:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17394', '8687', 'action started via WP Cron', '2023-07-26 05:12:59', '2023-07-25 22:12:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17430', '8699', 'action started via Async Request', '2023-08-01 05:12:32', '2023-07-31 22:12:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17222', '8630', 'action created', '2023-07-01 19:23:50', '2023-07-01 12:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17223', '8630', 'action started via WP Cron', '2023-07-01 19:34:25', '2023-07-01 12:34:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17429', '8699', 'action created', '2023-08-01 05:12:31', '2023-07-31 22:12:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17437', '8701', 'action created', '2023-08-01 13:14:21', '2023-08-01 06:14:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17427', '8696', 'action complete via WP Cron', '2023-07-31 12:53:51', '2023-07-31 05:53:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17426', '8696', 'action started via WP Cron', '2023-07-31 12:53:51', '2023-07-31 05:53:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17231', '8631', 'action started via WP Cron', '2023-07-03 09:27:25', '2023-07-03 02:27:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17244', '8633', 'action complete via WP Cron', '2023-07-04 09:37:48', '2023-07-04 02:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17243', '8633', 'action started via WP Cron', '2023-07-04 09:37:48', '2023-07-04 02:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17421', '8694', 'action complete via WP Cron', '2023-07-30 12:44:45', '2023-07-30 05:44:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17420', '8694', 'action started via WP Cron', '2023-07-30 12:44:45', '2023-07-30 05:44:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17436', '8698', 'action complete via WP Cron', '2023-08-01 13:14:21', '2023-08-01 06:14:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17435', '8698', 'action started via WP Cron', '2023-08-01 13:14:21', '2023-08-01 06:14:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17405', '8691', 'action created', '2023-07-28 05:12:58', '2023-07-27 22:12:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17402', '8688', 'action started via WP Cron', '2023-07-27 12:16:39', '2023-07-27 05:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17403', '8688', 'action complete via WP Cron', '2023-07-27 12:16:39', '2023-07-27 05:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17404', '8690', 'action created', '2023-07-27 12:16:39', '2023-07-27 05:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17397', '8686', 'action complete via WP Cron', '2023-07-26 12:14:44', '2023-07-26 05:14:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17396', '8686', 'action started via WP Cron', '2023-07-26 12:14:43', '2023-07-26 05:14:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17400', '8689', 'action started via WP Cron', '2023-07-27 05:21:52', '2023-07-26 22:21:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17399', '8689', 'action created', '2023-07-27 05:21:52', '2023-07-26 22:21:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17406', '8691', 'action started via WP Cron', '2023-07-28 05:19:01', '2023-07-27 22:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17407', '8691', 'action complete via WP Cron', '2023-07-28 05:19:01', '2023-07-27 22:19:01');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
